/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


html{
background: #F7F7F7;
}
body {
background: #F7F7F7;
font-family: 'Open Sans', sans-serif;
}
a {
color:#0193CF;
text-decoration:none;
}
a:hover {
text-decoration:underline;
}
.button {
background-color:#04b8e0; 
background-image: -moz-linear-gradient(top, #04b8e0 0%, #039fd7 100%); 
background-image: -webkit-linear-gradient(top, #04b8e0 0%, #039fd7 100%); 
background-image: -o-linear-gradient(top, #04b8e0 0%, #039fd7 100%); 
background-image: -ms-linear-gradient(top, #04b8e0 0% ,#039fd7 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#039fd7', endColorstr='#039fd7',GradientType=0 ); 
background-image: linear-gradient(top, #04b8e0 0% ,#039fd7 100%);   
border: none;
border-radius: 3px;
color: #FFFFFF;
font-size: 12px;
text-shadow: 1px 1px 1px #999;
padding: 0px 10px 2px;
}
.button.advpolls-vote {
padding: 10px 25px;
font-weight: bold;
font-size: 14px;
margin-right: 25px;
}
#wrapper {
background: #FFFFFF;
width: 960px;
margin: 10px auto;
box-shadow: 0 0 10px #D9D9D9;
border-radius: 5px;
border: solid 1px #D9D9D9;
margin-bottom:20px;
}
#wrap {
width: 960px; 
margin: 0 auto;
}


.alignnone {
margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
display: block;
margin: 5px auto 5px auto;
}

.alignright {
float:right;
margin: 5px 0 5px 5px;
}

.alignleft {
float: left;
margin: 5px 5px 5px 0;
}

.aligncenter {
display: block;
margin: 5px auto 5px auto;
}

a img.alignright {
float: right;
margin: 5px 0 5px 5px;
}

a img.alignnone {
margin: 5px 5px 5px 0;
}

a img.alignleft {
float: left;
margin: 5px 5px 5px 0;
}

a img.aligncenter {
display: block;
margin-right: auto;
margin-left: auto;
}

/* ==========================================================================
   HOME
   ========================================================================== */
header{}
#logo {
float: left;
width: 470px;
margin: 0;
}
#logo h1 {
padding: 0;
margin: 0;
}
#logo h1 a {
background: url("../img/logo.png") no-repeat scroll 0 0 transparent;
display: block;
float: left;
height: 100px;
margin: 10px 20px;
overflow: hidden;
text-indent: -9999px;
width: 430px;
padding: 0;
}
#header-right {
float: right;
text-align: right;
width: 475px;
margin: 0;
padding: 15px 15px 0 0;
}
#header-right p {
font-size: 10px;
margin: 0 0 10px;
}
#header-right form input {
padding: 2px 5px 3px;
font-size: 13px;
border-radius: 3px;
border: solid 1px #A7A7A7;
font-weight:300;
}
#header-right form button {
display: inline-block;
}
#header-right form#login {
margin: 0px;
}
#header-right form#login input {
margin-right: 7px;
width: 90px;
}
#header-right form#login button {
padding: 4px 15px;
margin: 0;
top: -6px;
position: relative;
}
#header-right form#search {
clear: both;
padding: 0;
margin: 0;
}
#header-right form#search input {
border-radius: 3px 0 0 3px;
width: 250px;
margin: 0 -5px 0 0;
padding: 3px 10px;
display: inline-block;
}
#header-right form#search button {
border-radius: 0 3px 3px 0;
margin: 0;
height: 28px;
width: 30px;
padding: 0;
}
#header-menu {
background: #0193CF;
display: block;
clear: both;
min-height: 105px;
position:relative;
margin-bottom:20px;
}
#header-menu .menu-box {
display: inline-block;
border-right: solid 1px #77c6e5;
width: 155px;
height: 105px;
padding: 0;
margin: 0;
}
#header-menu div:last-child {
border-right: none;
}
#header-menu .menu-box h3 {
text-transform: uppercase;
text-align: center;
font-size: 16px;
margin: 10px auto 5px;
}
#header-menu .menu-box h3 a {
	color: #f5f05f;
}
#header-menu .menu-box ul {
list-style: none;
padding: 0;
margin: 0 0 0 40px;
text-align: center;
font-size: 13px;
}
#header-menu .menu-box ul li a {color:#FFFFFF}
#header-menu .submenu {
	display: none;
    position: absolute;
	margin:0;
	padding: 5px 10px;
	z-index:99;
	top: 105px;
	left:0;
	width:940px;
	height:30px;
	background-color:#ECF1F4; 
	background-image: -moz-linear-gradient(top, #ECF1F4 0%, #D3DDDF 100%); 
	background-image: -webkit-linear-gradient(top, #ECF1F4 0%, #D3DDDF 100%); 
	background-image: -o-linear-gradient(top, #ECF1F4 0%, #D3DDDF 100%); 
	background-image: -ms-linear-gradient(top, #ECF1F4 0% ,#D3DDDF 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D3DDDF', endColorstr='#D3DDDF',GradientType=0 ); 
	background-image: linear-gradient(top, #ECF1F4 0% ,#D3DDDF 100%);
}
#header-menu .submenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 14px;
}
#header-menu .menu-box:hover .submenu{
    display: block;   
}
#header-menu .submenu ul li {
	display: inline-block;
	padding: 5px 10px 5px 0;
	margin: 0 10px 0 0;
	border-right: solid 1px #0193CF;
	float:left;
}
#header-menu .submenu ul li:last-child {
	border: none;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
}
#header-menu .submenu ul li a{
	color: #0193CF
}
.menu-inst {
	background: url(../img/icon-institucional.png) no-repeat 5px 45px;
}
.menu-act {
	background: url(../img/icon-actividades.png) no-repeat 5px 45px;
}
.menu-sal {
	background: url(../img/icon-salud.png) no-repeat 5px 45px;
}
.menu-sub {
	background: url(../img/icon-subvenciones.png) no-repeat 5px 45px;
}
.menu-cred {
	background: url(../img/icon-creditos.png) no-repeat 5px 45px;
}
.menu-ayuda {
	background: url(../img/icon-ayuda.png) no-repeat 5px 45px;
}

#home-slider {
margin: 30px 0;
  position: relative;
}

#home-slider ul {
  margin: 0;
  padding: 0;
}

#home-slider ul li {
  list-style: none;
}

#home-slider .bx-wrapper .bx-viewport {
left: 0;
border: none;
box-shadow: none;
}

#home-slider .bx-wrapper .bx-caption {
position: absolute;
bottom: 0;
left: 0;
background: #0193CF\9;
background: rgba(1, 147, 207, 0.75);
width: 100%;
height: 50px;
}

#home-slider .bx-wrapper .bx-caption span {
font-family: 'Open Sans', sans-serif;
font-size: 1.0em;
padding: 3px;
text-align: center;
margin: 0 0 0 40px;
display: inline-block;
width: 730px;
}
.slider-cat {
	position:absolute;
	top:10px;
	right:10px;
	padding:5px 10px;
	text-transform:uppercase;
	font-size:22px;
	font-weight: 600;
	color: #FFFFFF;
	background: #0193CF\9;
	background: rgba(1, 147, 207, 0.75);
	
}
.slider-info {
position: absolute;
bottom: 8px;
right: 10px;
font-size: 18px;
color: #ffffff;
background: #00B7E1;
padding: 5px 10px;
text-align: center;
font-weight: 600;
z-index: 1;
}
.slider-info a {color:#FFFFFF;}

/* ====== HOME SLIDER - CONTROLS ===== */

#home-slider .bx-wrapper .bx-prev {
	left: 10px;
	background: url(../img/controls-slider-home.png) no-repeat 0 0;
}

#home-slider .bx-wrapper .bx-next {
	right: 10px;
	background: url(../img/controls-slider-home.png) no-repeat -32px 0;
}

#home-slider .bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

#home-slider .bx-wrapper .bx-next:hover {
	background-position: -32px 0;
}

#home-slider .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 45%;
	margin-top: -27px;
	outline: 0;
	width: 32px;
	height: 54px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* =================
   SIDEBAR SLIDER
   ================= */

#sidebar .bx-wrapper .bx-viewport {
left: 0;
border: none;
box-shadow: none;
margin-bottom: 20px;
padding-bottom: 15px;
}
#sidebar .bx-wrapper .bx-viewport ul {
margin: 0;
padding:0;
display: block;
}
#sidebar .bx-wrapper .bx-prev, #sidebar .bx-wrapper .bx-next {
opacity: 0.3;
}
#sidebar .bx-wrapper .bx-prev:hover, #sidebar .bx-wrapper .bx-next:hover {
opacity: 1.0;
}


/* =================
   HOME MEDIUM
   ================= */
#home-medium {
height: auto;
margin-bottom: 20px;
}
#page-medium {
margin-bottom: 20px;
}
#home-medium .medium-col {
display: inline-block;
border-right: solid 1px #ECECEC;
margin: 0;
padding: 0 20px;
width: 235px;
vertical-align: top;
height: auto;
}
#page-medium .medium-col {
display: inline-block;
border-left: solid 1px #ECECEC;
margin: 0;
padding: 0 20px;
width: 235px;
vertical-align: top;
height: auto;
}
#home-medium .medium-col:first-child {
width: 310px;
}
#page-medium .medium-col:first-child {
width: 590px;
border: none;
}
.fullwidth .medium-col {
	width:920px !important;
}
#home-medium .medium-col:first-child span, #page-medium .medium-col:first-child span {
text-align: right;
}
#home-medium .medium-col:first-child span a, #page-medium .medium-col:first-child span a {
text-decoration:underline;
}
#home-medium .medium-col:last-child, #page-medium .medium-col:last-child, #home-medium .medium-col.last, #page-medium .medium-col.last {
width: 284px !important;
border-right: none !important;
}
#sidebar.medium-col,
#home-medium .medium-col.last {
	width: 284px !important;
	border-right: none !important;
}
#page-medium .medium-col .page-ruta {
font-size: 14px;
margin-bottom: 10px;
color: #666666;
font-weight:300;
}
#page-medium .medium-col .page-ruta a {
	color: #666666;
}
#page-medium .medium-col .misterioso {
background: #CDECFE;
display: block;
height: 300px;
border: solid 3px #F4F4F4;
}
#home-medium .medium-col h3, #page-medium .medium-col h3 {
border-bottom: solid 1px #ECECEC;
color: #0193CF;
text-transform: uppercase;
margin: 0 0 20px;
padding-bottom: 1px;
font-size: 18px;
}
#home-medium .medium-col h3 strong, #page-medium .medium-col h3 strong {
border-bottom: solid 3px #0193CF;
padding: 5px 0;
line-height: 2.0em;
}
#page-medium #sidebar .medium-noticias {
height: auto;
padding-bottom: 10px;
}
#home-medium .medium-noticias, #page-medium .medium-noticias {
border-bottom: solid 1px #ECECEC;
height: 95px;
margin-bottom: 15px;
overflow: hidden;
}
#home-medium .medium-noticias:last-child {
border-bottom: none;
}
#home-medium .medium-noticias img, #page-medium .medium-noticias img {
float: left;
margin: 0 10px 0 0;
}
#home-medium .medium-noticias p {
font-size: 13px;
margin: 0 0 2px 0;
padding: 0;
line-height: 1.3em;
float: right;
width: 215px;
color:#666666;
font-weight:300;
}
#page-medium .medium-noticias p {
font-size: 13px;
margin: 0 0 2px 0;
padding: 0;
line-height: 1.3em;
float: right;
width: 190px;
color:#666666;
font-weight:300;
}
#page-medium #sidebar .medium-noticias p {
float: none;
width: 100%;
}
#home-medium .medium-noticias p a, #page-medium .medium-noticias p a {
color: #666666;
font-weight: bold;
font-size: 14px;
}
#page-medium #sidebar {
margin-top: 15px;
}

/* ====== DESTACADOS ===== */

#home-medium .medium-destaca a, #page-medium .medium-destaca a {
text-transform: uppercase;
font-weight: bold;
font-size: 17px;
padding: 32px 0 30px 70px;
display: block;
color:#666666;
}
#destaca-redes {
	background: url(../img/icon-redes-salud.png) no-repeat 0 10px;
}
#destaca-formatos {
	background: url(../img/icon-formatos-administrativos.png) no-repeat 0 24px;
}
#destaca-guias {
	background: url(../img/icon-guia-usuarios.png) no-repeat 0 22px;
}
#destaca-calcu {
	background: url(../img/icon-calculadoras.png) no-repeat 0 16px;
}
#destaca-emergencia {
	background: url(../img/icon-emergencias.png) no-repeat 0 16px;
}

/* ====== EVENTO & CUMPLEAñOS ===== */

#home-medium .medium-der, #page-medium .medium-der {
/*height: 237px;*/
border-bottom: solid 1px #ECECEC;
margin-bottom: 20px;
}
#home-medium .medium-der .bx-wrapper ul, #home-medium .medium-der ul, #page-medium .medium-der ul {
padding:0;
margin:0;
}
#home-medium .medium-der .mod-next-events ul,
#home-medium .medium-der .mod-birthdays ul,
#page-medium .medium-der .mod-next-events ul,
#page-medium .medium-der .mod-birthdays ul {
margin: 0;
padding: 0;
display: block;
}
#home-medium .medium-der .mod-next-events ul li,
#home-medium .medium-der .mod-birthdays ul li,
#page-medium .medium-der .mod-next-events ul li,
#page-medium .medium-der .mod-birthdays ul li {
margin: 0;
padding: 0;
display: block;
}
#home-medium .medium-evento,
#home-medium .medium-cumple,
#page-medium .medium-evento,
#page-medium .medium-cumple {
height: 96px;
color:#666666;
margin-bottom: 10px;
overflow: hidden;
}

#home-medium .bx-wrapper .medium-evento,
#home-medium .bx-wrapper .medium-cumple,
#page-medium .bx-wrapper .medium-evento,
#page-medium .bx-wrapper .medium-cumple {
height: 102px;
color:#666666;
margin-bottom: 10px;
overflow: hidden;
}
#page-medium .mod-next-events-page .medium-evento {
color: #666666;
display: inline-block;
width: 285px;
margin: 0 4px 15px 4px;
}
#home-medium .medium-evento p.event-date,
#page-medium .medium-evento p.event-date {
float: left;
margin: 5px 10px 0 0;
display:block;
width:87px;
height:83px;
background:url(../img/evento.jpg) no-repeat 0 0;
line-height:1.0em;
}
#home-medium .medium-cumple img,
#page-medium .medium-cumple img {
float: left;
margin: 5px 5px 0 0;
display:block;
max-width:90px;
max-height:115px;
line-height:1.0em;
}
#home-medium .medium-evento p.event-date span.day,
#page-medium .medium-evento p.event-date span.day{
display: block;
margin: 35px auto 0;
text-align: center;
color: #0193CF;
font-weight: bold;
font-size: 25px;
padding: 0;
}
#home-medium .medium-evento p.event-date span.month,
#page-medium .medium-evento p.event-date span.month {
font-size: 13px;
margin: 5px 5px 0;
display: block;
text-align: center;
}
#home-medium .medium-evento p.event-content,
#home-medium .medium-cumple p.event-content,
#page-medium .medium-evento p.event-content,
#page-medium .medium-cumple p.event-content {
font-size: 13px;
margin: 0;
padding: 0;
line-height: 1.3em;
float: right;
width: 177px;
font-weight: 300;
max-height: 90px;
vertical-align: top;
overflow: hidden;
}
#home-medium .medium-evento p.event-title,
#home-medium .medium-cumple p.event-title,
#page-medium .medium-evento p.event-title,
#page-medium .medium-cumple p.event-title {
font-weight: bold;
font-size: 14px;
margin: 5px 0;
display: block;
text-transform: uppercase;
float: right;
width: 177px;
color: #0193CF;
}
/* ====== ENCUESTA ===== */
#home-medium form {}
#page-medium form {
border-bottom: solid 1px #ECECEC;
padding-bottom: 20px;
/*margin-bottom: 20px;*/
}
#page-medium .advpolls form {
border-bottom:none;
}
#home-medium form fieldset, #page-medium form fieldset {
font-size: 14px;
color:#666666;
margin-bottom:10px;
}
#home-medium form legend, #page-medium form legend {
font-weight: bold;
font-size: 16px;
margin: 0 0 20px 0;
color:#666666;
}
#TB_window form input {
min-height: 30px;
}
#home-medium form input[type="radio"], #page-medium form input[type="radio"] {
margin: 0 10px 15px 0;
display: inline-block;
top: 2px;
position: relative;
min-height: inherit;
}
#home-medium form button, #page-medium form button {
padding: 10px 25px;
display: inline-block;
}
#home-medium form span, #page-medium form span {
display: inline-block;
float: right;
margin-top: 7px;
font-size: 14px;
}
#home-medium form span a, #page-medium form span a {
text-decoration: underline;
}
/* =================
   HOME - GALERIA
   ================= */
#home-galeria {
background: #FAFAFA;
padding-bottom: 25px;
border-bottom: solid 1px #ECECEC;
}
#home-galeria h3 {
border-bottom: solid 1px #ECECEC;
color: #0193CF;
text-transform: uppercase;
margin: 0 0 20px;
padding: 0 0 5px 20px;
font-size: 18px;
background: #FFFFFF;
}
#home-galeria h3 strong {
border-bottom: solid 3px #0193CF;
padding-bottom: 5px;
}
#home-galeria .bx-wrapper .bx-viewport {
left: 0;
border: none;
box-shadow: none;
background: #FAFAFA;
}
#home-galeria .bx-wrapper .bx-viewport img {
height: 203px;
padding-bottom: 64px;
}
#home-galeria .bx-wrapper .bx-caption {
position: absolute;
bottom: 0;
left: 0;
width: 100%;
height: 68px;
background: none;
}
#home-galeria .bx-wrapper .bx-caption span {
font-family: 'Open Sans', sans-serif;
font-size: 14px;
display: block;
background: #FFF;
padding: 5px 10px;
color: #666666;
font-weight: bold;
border-bottom: solid 4px #E8ECED;
border-radius: 0 0 5px 5px;
text-align:center;
height:38px;
}

#home-galeria .bx-wrapper .bx-caption a {
  display: none;
}

#home-galeria ul {
  padding: 0;
}

#home-galeria ul li {
  list-style: none;
}

/* ====== HOME SLIDER - CONTROLS ===== */

#home-galeria .bx-wrapper .bx-prev {
	left: -40px;
	background: url(../img/controls-slider-galerias.png) no-repeat 0 0;
}

#home-galeria .bx-wrapper .bx-next {
	right: -40px;
	background: url(../img/controls-slider-galerias.png) no-repeat -22px 0;
}

#home-galeria .bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

#home-galeria .bx-wrapper .bx-next:hover {
	background-position: -22px 0;
}

#home-galeria .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 45%;
	margin-top: -27px;
	outline: 0;
	width: 22px;
	height: 38px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
/* =================
   HOME - FOOTER
   ================= */
#home-foot {
margin: 40px 0 11px;
height: 430px;
}

#home-foot .home-foot-col {
display: inline-block;
border-right: solid 1px #ECECEC;
margin: 0;
padding: 0 20px;
width: 235px;
vertical-align: top;
height: 100%;
}

#home-foot .home-foot-col.last p{
margin-top: -17px;
}

#home-foot .home-foot-col:first-child {
width: 310px;
}
#home-foot .home-foot-col:first-child span {
display: block;
text-align: right;
}
#home-foot .home-foot-col:first-child span a{
text-decoration:underline;
}
#home-foot .home-foot-col:last-child, #home-foot .home-foot-col.last {
border-right: none;
width: 285px;
padding: 0;
}

#home-foot .home-foot-col h3 {
border-bottom: solid 1px #ECECEC;
color: #0193CF;
text-transform: uppercase;
margin: 0 0 20px;
padding-bottom: 5px;
font-size: 18px;
}
#home-foot .home-foot-col h3 strong {
border-bottom: solid 3px #0193CF;
padding-bottom: 5px;
}
#home-foot .home-foot-col div h4 {
	display: block;
	margin: 0 0 0 75px;
	padding: 0;
	font-weight: normal;
	font-size: 14px;
	color: #666666;
}

#home-foot .home-foot-col div p {
display: block;
margin: 0 0 10px 75px;
padding: 0;
color: #0193CF;
font-weight: bold;
font-size: 22px;
}
#home-foot .home-foot-col p {
margin:0;
}
#home-foot .home-foot-col p a img {
display: block;
margin: 32px auto;
}
#home-foot .home-foot-col p a img:last-child {
margin: 32px auto 0;
}
#home-foot .home-foot-col p iframe {
display: block;
margin: 0 0 0 10px;
}

/* ==========================================================================
   FOOTER
   ========================================================================== */
footer {
background: #00A3DC;
color: #FFFFFF;
padding: 30px 0 20px;
}
footer a{
color: #FFFFFF;
}
#menu-footer-id {
	overflow:hidden;
	margin:0;
	padding:0;
}

#menu-footer-id li.menu-item {
display: inline-block;
vertical-align: top;
padding: 0;
float:left;
width:160px;
}

#menu-footer-id li.menu-item a {
text-transform: uppercase;
font-size: 13px;
margin: 0 0 20px 0;
font-weight:600;
}
#menu-footer-id .sub-menu {
	margin:0;
	padding:0;
}
#menu-footer-id .sub-menu li a {
	text-transform:none;
	font-weight:300;
}

#menu-footer-id .sub-menu ul {
list-style: none;
margin: 0;
padding: 0;
line-height: 1.2em;
font-size: 14px;
}

#footer {
background: #283D50;
color: #DDDDDD;
text-align: center;
font-size: 13px;
padding: 20px 0;
line-height: 1.5em;
}
#footer p {
margin: 0;
font-weight:300;
}

/* ==========================================================================
   PAGE
   ========================================================================== */
.content p {
	color:#666666;
	font-weight: 300;
}
.content h3 {
	border:none !important;
}
.content ul li, .content ol li {
	color:#666666;
	font-weight: 300;
}


/* ==========================================================================
   MODULOS
   ========================================================================== */

/* ====== BOTONES ===== */

.content .botones p.button {
display: table;
height: 80px;
width: 265px;
text-align: center;
font-size: 16px;
float: left;
margin: 5px;
}
.content .botones p.button a {
display: table-cell;
vertical-align: middle;
color: #FFFFFF;
font-weight: bold;
}
/*.content .botones a {
width: 225px;
display: inline-block;
text-align: center;
font-size: 17px;
font-weight: bold;
padding: 30px 25px 0;
margin: 9px 8px;
vertical-align: middle;
height: 50px;
overflow: hidden;
position: relative;
}*/


/* ====== DESCARGAS ===== */
.content .descargas ul {
	list-style:none;
	margin:0;
	padding:0;
}
.content .descargas ul li {
float: left;
}
.content .descargas h3 {
	margin-bottom: 0 !important;
}
.content .descargas a {
	height: 26px;
	padding-left: 40px;
	padding-top: 8px;
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	margin: 5px 0;
	color: #666666;
}
.content .descargas a.icon-download {
background: url(../img/icon-descargar.png) no-repeat 0px 0px;
padding: 12px 20px 0 35px;
width: auto;
}
.content .descargas a.icon-print {
background: url(../img/icon-print.png) no-repeat;
margin: 8px 0 0 20px;
}
.download {
	background: url(../img/icon-descargar.png) no-repeat;
}

/* ====== TABS ===== */
.content ul.tabs {
	margin:10px 0 0 0;
	padding:0;
	height:auto;
	float:left;
	list-style:none;
	width: 100%;
	margin-bottom:5px;
	background: #FFFFFF;
	border-bottom: solid 1px #ECECEC;
}
.content ul.tabs li {
	float: left;
	margin:0;
	padding:0;
	line-height: 34px; /* Alinemiento vertical dentro de la tabla */
	overflow: hidden;
	position: relative;
	color:#0193CF;
}
.content ul.tabs li a {
text-decoration: none;
color: #0193CF;
display: block;
font-size: 16px;
font-weight: 600;
padding: 0 10px;
outline: none;
border-left: solid 1px;
}
.content ul.tabs li.active a {
	background-color: #00b5ff;
	color: #fff;
}

.content ul.tabs li a:hover {
	text-decoration:none;
	background-color: #00b5ff;
	color: #fff;
}

/* Contenido */
.content .tab_container {
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	border-bottom: solid 1px #ECECEC;
}
.content .tab_content {
	background:#FFF;
}
.content .tab_content p {
	color:#666666;
	font-weight: 300;
}

/**
* Calendar
*/

.mod-calendar thead th {
	background: none repeat scroll 0 0 #42B5F3;  
	color: #FFFFFF;  
	font-size: 15px;  
	font-weight: 400;  
	text-transform: uppercase;
}

.mod-calendar tbody td {
	background: none repeat scroll 0 0 #DBE8EE;  
	font-size: 32px;  
	height: 84px;  
	text-align: center;
}

.mod-calendar {
}
.mod-calendar p {
display: block;
margin: 10px auto;
text-align: center;
width: 275px;
}
.mod-calendar table {
display: block;
margin: 0 0 30px;
}
.mod-calendar table {
display: block;
margin: 0 0 30px;
}
.mod-calendar th, .mod-calendar td {
	border: 2px solid #FFFFFF;  
	padding: 0;  
	width: 84px;
}
.mod-calendar a{
}
.mod-calendar a.calendar-prev {
background: url("../img/left.png") no-repeat scroll 0 0 transparent;
width: 18px;
height: 16px;
text-indent: -9999px;
float: left;
margin: 0;
}
.mod-calendar a.calendar-next {
background: url("../img/right.png") no-repeat scroll 0 0 transparent;
width: 18px;
height: 16px;
text-indent: -9999px;
float: right;
}
span.mod-calendar-footer, span.mod-calendar-heading {
text-transform: uppercase;
color: #4A4A4A;
margin: 0;
padding: 0;
font-size: 20px;
font-weight: 600;
display: inline !important;
text-align: inherit !important;
top: -6px;
position: relative;
}

.mod-calendar tbody td.mod-calendar-current-day {
background: #FFFFCC;
}

.mod-calendar-empty-day {
background: #FFF;
}

.mod-calendar-event {
font-size: 12px;
color: #FFF;
text-transform: uppercase;
background: #2392CE;
position: relative;
width: 100%;
top: 9px;
padding: 2px 0;
}

#page-medium .mod-calendar-event,
#page-medium .medium-col:first-child .mod-calendar-event {
text-align: center;
}

ul.mod-calendar-month-filter,
ul.archive-year-month {
list-style: none;
margin: 0 0 25px;
padding: 0;
display: block;
}
ul.mod-calendar-month-filter li {
display: inline-block;
margin: 5px;
}
ul.archive-year-month li {
display: inline-block;
margin: 5px 3px;
}
ul.mod-calendar-month-filter li.mod-calendar-month-filter-active{}
ul.mod-calendar-month-filter li a{}
ul.mod-calendar-month-filter li a.button,
ul.archive-year-month li a.button {
padding: 10px 5px;
width: 78px;
display: inline-block;
text-align: center;
font-weight: bold;
font-size: 13px;
}
ul.mod-calendar-month-filter li.mod-calendar-month-filter-active a{}


/* ====== PAGINACION ===== */
.paginacion .wp-paginate {
	list-style:none;
	margin:0;
	padding:0;
}
.paginacion .wp-paginate li {
	float:left;
	margin-right: 10px;
}
.paginacion .wp-paginate .title {
	color: #666666;
	font-weight:300;
}

.paginacion .wp-paginate .current,
.paginacion .wp-paginate a {
background-color:#04b8e0; 
background-image: -moz-linear-gradient(top, #04b8e0 0%, #039fd7 100%); 
background-image: -webkit-linear-gradient(top, #04b8e0 0%, #039fd7 100%); 
background-image: -o-linear-gradient(top, #04b8e0 0%, #039fd7 100%); 
background-image: -ms-linear-gradient(top, #04b8e0 0% ,#039fd7 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#039fd7', endColorstr='#039fd7',GradientType=0 ); 
background-image: linear-gradient(top, #04b8e0 0% ,#039fd7 100%);   
border: none;
border-radius: 3px;
color: #FFFFFF;
font-size: 12px;
text-shadow: 1px 1px 1px #999;
padding: 5px 10px 5px;
}
.paginacion .wp-paginate .current { 
background: #283D50;  
color: #FFF;
}
/* Diccionario */
.title-diccionario {
	text-transform:capitalize !important;
}
.diccionario-letras {
	list-style:none;
	margin:0;
	padding:0;
}
.diccionario-letras li {
	float:left;
	margin-right: 5px;
	border-right: 1px solid #CCCCCC;
	padding-right: 6px;
}
.letra-diccionario {
	color:#0193CF;
	text-transform:capitalize;
}
.wpcf7-form-control.wpcf7-select.reselect {
margin-right: 195px;
}
.wpcf7-form-control.wpcf7-select.coselect {
margin-right: 244px;
}
.bxslider-3 {
  padding: 0;  
  list-style: none;
}
.bienvenido-box {
	width: 760px;
	margin: 0 auto;
	padding: 20px;
	border-radius: 5px;
	background: #FFFFFF;
	margin-top: 40px;
	margin-bottom:20px;
}

.bienvenido-footer {
	position: inherit;
	width:100%;
	bottom:0;
}
#page-medium.fullwidth .medium-col {
	width: 920px !important;
}

.tablepress th.sorting {
	font-size: 10px;
}
/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

  

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
	.descargas,
	.botones,
	.social,
	.page-ruta {
		display:none;
	}
}
.ngg-navigation {
	padding-top: 15px !important;
}